<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9360d51a90ca2aecd728b02082560c6d">
  <dict>
    <!--2020-05-11 11:41:25.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-05-09 16:40:46.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2018-08-30 11:46:45.000-->
    <int key="maxImageHeight">1440</int>
    <!--2018-08-30 11:51:29.000-->
    <int key="maxImageWidth">1920</int>
    <!--2018-07-09 11:48:38.000-->
    <int key="maxMessageSize">614400</int>
    <!--2020-05-11 11:41:25.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-07-04 17:31:45.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2018-07-02 14:53:23.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2020-05-11 11:41:25.000-->
    <int key="utBsfPort">80</int>
    <!--2020-05-11 11:41:25.000-->
    <string key="utBsfSrvAddr">bsf.ims.sasktel.com</string>
    <!--2020-05-11 11:41:25.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-05-11 11:41:25.000-->
    <string key="utNafSrvAddr">naf.ims.sasktel.com</string>
    <!--2020-05-11 11:41:25.000-->
    <string key="utXcapRootUri">UtProxy/rest</string>
  </dict>
</config>
